Constants (Tomcat API Documentation)
Keywords: org.apache.catalina.manager.Constants class

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.manager
Class Constants

    java.lang.Object
      org.apache.catalina.manager.Constants

    public class Constants

extends java.lang.Object

Field Summary
`static java.lang.String` | `BODY_HEADER_SECTION`
`static java.lang.String` | `CHARSET`
`static java.lang.String` | `HTML_HEADER_SECTION`
`static java.lang.String` | `HTML_TAIL_SECTION`
`static java.lang.String` | `MANAGER_SECTION`
`static java.lang.String` | `MESSAGE_SECTION`
`static java.lang.String` | `Package`
`static java.lang.String` | `SERVER_HEADER_SECTION`
`static java.lang.String` | `SERVER_ROW_SECTION`
`static java.lang.String` | `XML_DECLARATION`
`static java.lang.String` | `XML_STYLE`

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

### HTML_HEADER_SECTION

    public static final java.lang.String HTML_HEADER_SECTION

See Also:
  Constant Field Values

### BODY_HEADER_SECTION

    public static final java.lang.String BODY_HEADER_SECTION

See Also:
  Constant Field Values

### MESSAGE_SECTION

    public static final java.lang.String MESSAGE_SECTION

See Also:
  Constant Field Values

### MANAGER_SECTION

    public static final java.lang.String MANAGER_SECTION

See Also:
  Constant Field Values

### SERVER_HEADER_SECTION

    public static final java.lang.String SERVER_HEADER_SECTION

See Also:
  Constant Field Values

### SERVER_ROW_SECTION

    public static final java.lang.String SERVER_ROW_SECTION

See Also:
  Constant Field Values

### HTML_TAIL_SECTION

    public static final java.lang.String HTML_TAIL_SECTION

See Also:
  Constant Field Values

### CHARSET

    public static final java.lang.String CHARSET

See Also:
  Constant Field Values

### XML_DECLARATION

    public static final java.lang.String XML_DECLARATION

See Also:
  Constant Field Values

### XML_STYLE

    public static final java.lang.String XML_STYLE

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.